<head><link rel="stylesheet" href="https://helloimayu.github.io/css/style.css">
<title># WELCOME TO AYUSH'S GEM-HOME-POD</title>
<pre><code>▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄
█░▄▄▀█░██░█░██░█░▄▄█░███████░▄▄▄░█░████░▄▄▀█░▄▄▀█░▄▀▄░█░▄▄▀
█░▀▀░█░▀▀░█░██░█▄▄▀█░▄▄░████▄▄▄▀▀█░▄▄░█░▀▀░█░▀▀▄█░█▄█░█░▀▀░
█░██░█▀▀▀▄██▄▄▄█▄▄▄█▄██▄████░▀▀▀░█▄██▄█▄██▄█▄█▄▄█▄███▄█▄██▄
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀

</code></pre>
<h1>WELCOME TO ayushsharma5.github.io</h1>
<p>Hello and welcome to the gem-home-pod of Ayush Sharma. I generally bask in the ambience of GNU/Linux, Privacy, Information Security and Philosophy. Also, I get a lot of things wrong.</p>
<p><br/></p>
<p>This site will use a new Internet protocol called Gemini which can be seen as a middle ground between the old gopher protocol of the early 1990s and the modern web.  Gemini attempts to address the weaknesses of gopher while avoiding the pitfalls of the web.</p>
<p>I have built this site (or &quotcapsule&quot) using Gemini in an effort to promote the project in the hope that more people will turn away from the dumpster fire that is the modern web.  Gemini is plain text written in a markdown-like syntax.  Links can only be written and displayed one per line (similar to gopher).  There are no images, no video and no advertisements!</p>
<p>Gemini should be of particular interest to people who are:</p>
<ul>
<li>Opposed to the web&#39s ubiquitous user tracking</li>
<li>Tired of obnoxious adverts, autoplaying videos and other misfeatures</li>
<li>Interested in low-power computing and/or low-speed networks</li>
<li>Opposed to the big tech monopoly that dominates the web</li>
</ul>
<p>If you want to help promote a simpler and more efficient alternative to the "modern" web, please consider making your next &quotweb&quot site a Gemini capsule instead.</p>
<p><br/></p>
<p><a style="display: block;" href='https://helloimayu.github.io/res/sessionID'>Ayush's Session ID</a></p>
<p><a style="display: block;" href='mailto:ayushsharma@redacted.net'>Ayush's Email</a></p>
<p><a style="display: block;" href='https://www.linkedin.com/in/ayush-sharma-540819158/'>Ayush's LinkedIn</a></p>
<p><a style="display: block;" href='https://github.com/helloimayu'>Ayush's Github</a></p>
<p><br/></p>
<h2>Articles / Rants</h2>
<p><a style="display: block;" href='https://github.com/helloimayu/Win32-Buffer-Overflow'>Notes and walkthroughs for buffer overflow exploit development</a></p>
<p><br/></p>
<h2>Misc.</h2>
<p><a style="display: block;" href='https://helloimayu.github.io/res/desktop.png'>My current desktop setup</a></p>
<p><a style="display: block;" href='https://w.wallhaven.cc/full/vm/wallhaven-vmypop.jpg'>My current desktop wallpaper</a></p>
<p><a style="display: block;" href='https://github.com/helloimayu/dotfiles'>My dotfiles for rofi and  bspwm under XFCE</a></p>
<p><br/></p>
<h1>May your htop stats be low and your beard grow long.</h1>
